MonoDevelop.Core 0.18.0.0 System.Object
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
- Property
  System.Collections.Generic.Dictionary<System.String,System.String> To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
This class parses internal ${xyz} tags of MonoDevelop. This class parses internal ${xyz} tags of MonoDevelop. All environment variables are avaible under the name env.[NAME] where [NAME] represents the string under which it is avaiable in the environment.